/*头部*/
#header{
	height:64px;
	min-width: 1200px;
	position: fixed;
	top:0px;
	left:0px;
	right:0px;
	background-color:#fff;
	opacity:0.9;
	z-index:10;
}
#header-{
	height:64px;
	min-width: 1200px;
	background-color:#fff;
}
.logo-box{
	padding-top:12px;
}
.logo-box a img{
	width:120px;
}
.nav{ margin-left:80px; }
.nav-item a{
	font-size:16px;
	color:#333;
	line-height: 64px;
	padding:0px 20px;
}
.nav-item a:hover{
	color:#00a4a1;
}

.login-register{
	margin-right:20px;
}
.login-register a{
	font-size:16px;
	color:#333;
	line-height: 64px;
}
.login-register a:hover{
	color:#00a4a1;
}
.login-register span{
	width:2px;
	height:14px;
	background-color:#999;
	margin:25px 5px;
}
.search{
	margin-top:25px;
	margin-right:30px;
}
.search a{
	display: block;
	width:14px;
	height:14px;
	background:url('../images/sear.png') no-repeat;
	background-size:cover;
}
.search a:hover{
	background:url('../images/sear-hover.png') no-repeat;
	background-size:cover;
}

.search-box{
	margin-left:300px;
	margin-top:20px;
	display: none;
}
.search-box .search-ico{
	margin-top:5px;
	display: block;
	width:18px;
	height:18px;
	background:url('../images/sear.png') no-repeat;
	background-size:cover;
}
.search-box input{
	width:400px;
	font-size:14px;
	line-height: 24px;
	border-bottom:1px solid #999;
	margin-left:10px;
	padding-left:10px;
}
.search-box .close{
	font-size:24px;
	color:#999;
	margin-left:10px;
	cursor: pointer;
}
/*内容*/	
.content-box{
	min-width:1200px;
	background-color:#eee;
	padding-bottom:50px;
	padding-top:20px;
}
.content-hd{
	background-color: #fff;
	padding-top: 20px;
	border-radius:10px;
	padding-bottom: 20px;
}
.sear{
	width:500px;
	height:40px;
	border:2px solid #ccc;
	margin-top:20px;
	position: relative;
	border-right:none;
}
.sear .inp{
	width:450px;
	height:40px;
	position: absolute;
	bottom:0px;
	left:15px;
	line-height: 40px;
	font-size:20px;
	color:#333;
}
.sear-btn{
	font-size:18px;
	text-align: center;
	line-height: 44px;
	position: absolute;
	top:-2px;
	right:-96px;
}
.sear-t{
	padding:0px 30px;
	background-color:red;
	color:#fff;
}
.sear-a{
	padding:0px 15px;
	background-color:#00a4a1;
	color:#fff;
}
.sear-btn .sear-t:hover{
	color:#fff;
	background-color:#f11010;
}
.sear-btn .sear-a:hover{
	color:#fff;
	background-color:#1d9795;
}
.content-types{
	margin-top:50px;
	padding:0px 20px;
}
.content-type{
	border-bottom:1px dashed #ccc;
}
.type-list{
	width:1080px;
}
.name{
	font-size:16px;
	color:#666;
	line-height: 28px;
	margin-top:10px;
}
.type-item{
	font-size:16px;
	color:#333;
	line-height: 28px;
	padding:0px 10px;
	margin:10px;
}
.all{
	background:#00a4a1;
	color:#fff;
	border-radius: 5px;
}
.type-item:hover{
	background:#00a4a1;
	color:#fff;
	border-radius: 5px;
}
.content-list{
	width:1200px;
	margin-top:20px;
	background-color: #fff;
	border-radius: 10px;
	
}
.title{
	font-size:24px;
	color:#fff;
	font-weight:bold;
	background-color:#00a4a1;
	padding:20px;
	border-radius: 10px 10px 0px 0px;
}
.none{
	font-size:16px;
	color:#999;
	text-align: center;
	margin:40px;
}
.content-list ul{
	margin-top:10px;
	padding:20px;
}
.content-item{
	padding:20px 20px 20px 0px;
	border-bottom:1px dashed #999;
}
.content-num,.dot{
	font-size:18px;
	color:#333;
	line-height: 24px;
}
.content-item a{
	font-size:16px;
	color:#333;
	margin-left:10px;
}
.content-item a h4{
	width:680px;
}
.content-item a:hover h4{
	color:#00a4a1;
}
.addrs,.times{
	font-size:16px;
	color:#666;
	line-height: 24px;
}
.addrs{
	width:200px;
	text-align: center;
	margin-right:40px;
}
.times{
	margin-right: 20px;
}
.pages{
	margin-top:50px;
	text-align: center;
}
.page{
	display: inline-block;
}
.page a{
	font-size:12px;
	padding:10px 15px;
	border:1px solid #ccc;
	color:#333;
	background-color:#fff;
	margin:0px 10px;
}
.page a:hover{
	background-color:#666;
	color:#fff;
}
.page .page-num{
	font-size:12px;
}
.page .paged{
	background-color:#666;
	color:#fff;
}
.footer-box{
	min-width: 1200px;
	background-color: #0c1f31;
}
.footer{
	text-align: center;
}
.footer span{
	display: inline-block;
	font-size:12px;
	color:#fff;
	line-height: 56px;

}
.footer span a{
	color:#fff;
}




























